<? include("Ms_@dmin/si_confi.php"); ?>
<? include("Ms_@dmin/ad_head.php"); ?>
  <div class="container">
  <? include("mn_option.php");
  date_default_timezone_set("Asia/Kolkata");
  ?>
<?
if(isset($_REQUEST['submit_emp']))
{
	 $username=$_REQUEST['username'];
	
	 $emid=$expl[0];
	 $emname=$expl[1];
	 
$selcmadv33=mysql_query("select * from employee_mng where emp_id='$username'");
$fecg45=mysql_fetch_array($selcmadv33);
$balance=$fecg45['balance'];
$emname=$fecg45['name'];

$emid=$username;
	

	
     $leavefor=$_REQUEST['leavefor'];
	 $fdate=$_REQUEST['fdate'];
	 $todate=$_REQUEST['todate'];
 
$datt=date("Y-m-d");
	 
$time1 = strtotime($fdate);
$time2 = strtotime($todate);
$diff=floor( ($time2-$time1) /(60*60*24))+1;

$insert_employeee_details=mysql_query("insert into `leave` (`empid`,`name`,`leavefor`,`fdate`,`tdate`,`count`,`type`,`status`,`date`,`req`) values ('$emid','$emname','$leavefor','$fdate','$todate','$diff','1','0','$datt','0')");
	
?>
<script>window.location="ad_leave.php?ad=suc";</script>
<?
}
?>

<? if($_REQUEST['ad']=='suc'){ ?>
  <div class="success" style="width:92%;margin:0 auto;margin-top:9px;">Work Allocation Details Added Successfully.</div><? } ?>
  <link type="text/css" href="Ms_@dmin/calender/jquery.datepick.css" rel="stylesheet">
<script type="text/javascript" src="Ms_@dmin/calender/jquery.min.js"></script>
<script type="text/javascript" src="Ms_@dmin/calender/jquery.datepick.js"></script>
<script type="text/javascript">
$nocal=$.noConflict();
$nocal(function() {
	$nocal('#popupDatepicker').datepick();
	$nocal('#inlineDatepicker').datepick({onSelect: showDate});
});
function showDate(date) {
	alert('The date chosen is ' + date);
}
</script>
<script type="text/javascript">
$nocal(function() {
	$nocal('#popupDatepicker2').datepick();
	$nocal('#inlineDatepicker2').datepick({onSelect: showDate});
});
function showDate(date) {
	alert('The date chosen is ' + date);
}
</script>

   <div style="border:groove;margin-top:10px;border-width:thin;padding:20px;border-radius:4px;border-color:#cccccc;box-shadow: 10px 9px 90px #000;">
   <h2>Add Leave Details </h2>
   
 
  <form method="post" enctype="multipart/form-data" name="form" id="add_certi" autocomplete="off" action="<?php echo $_SERVER['Ms_@dmin/PHP_SELF']; ?>">
		<script type="text/javascript" src="Ms_@dmin/prototype.js"></script>
        <script type="text/javascript" src="Ms_@dmin/validation.js"></script>
        <table cellpadding="9" id="add_certi">
        <tr>
        <td valign="top">Employee ID</td>
        <td>
        
         <input type="text" name="username" class="required"  value="<? echo $vel_empl_id; ?>" readonly  >
       
        </td>  
        </tr>
         <tr>
        <td valign="top">Leave For</td>
        <td><textarea name="leavefor" class="required" style="width:350px;height:100px;"></textarea></td>
        </tr>
        <tr>
        <td valign="top">From Date</td>
        <td><input type="text" name="fdate" class="required" id="popupDatepicker" value="<? echo date("Y-m-d"); ?>"></td>
        </tr>
         <tr>
        <td valign="top">To Date</td>
        <td><input type="text" name="todate" class="required" id="popupDatepicker2" value="<? echo date("Y-m-d"); ?>"></td>
        </tr>
        
       <!-- <tr>
        <td valign="top">Time</td>
        <td><input type="text" name="time_allocation" value="<? echo date("g:i a"); ?>" readonly style="background:#CCC;" class="required"></td>
        </tr>-->
        <td valign="top">&nbsp;</td>
        <td><input type="submit" name="submit_emp" onClick="return confirm('Are you sure you want to confirm add Details ?');"></td>
        </tr>
        </table>
			
		</form>
         <script type="text/javascript">
						function formCallback(result, form) 
						{window.status = "valiation callback for form '" + form.id + "': result = " + result;}
						var valid = new Validation('add_certi', {immediate : true, onFormValidate : formCallback});
					</script>
  </div>
</div><!-- container -->
  </body>
</html>